body{font-family: "新ゴ R" , "Shin Go Regular" , "メイリオ" , "Meiryo", "arial", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Osaka", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-weight: 500;-webkit-text-stroke: 0.2px;
  word-wrap:break-word; 
  overflow-wrap:break-word;
  background: #f5f5f5;
  color:#464646;
  font-size: 1em}
  a{text-decoration: none;
  color:#464646;}
  section{margin-bottom: 50px;padding-bottom: 30px}
  section h1{text-align: center;letter-spacing: 5px;}
  
  #page-top{padding-top: 5px}
  .page-top{margin:0;padding:0;}
  .page-top p{margin:0;padding:0;position: fixed;right: 16px;bottom:16px;}
  .move-page-top{display: block;background: #B7CD7F; width: 50px; height: 50px;border-radius:30px;color:#FFF;line-height: 50px;
  text-decoration: none;-webkit-transition:all 0.3s ;  -moz-transition:all 0.3s ;  transition:all 0.3s ;text-align: center;}
  .move-page-top:hover{opacity: 0.85}
  .fade-up{
    transition: opacity 0.7s;
    -moz-transition:opacity 0.7s;
    -webkit-transition:opacity 0.7s;
    -o-transition:opacity 0.7s;
    transition: transform 0.7s;
    -moz-transition: transform 0.7s;
    -webkit-transition: transform 0.7s;
    -o-transition: transform 0.7s;
  }
  #kihon{line-height: 120%}
  .shidouin{color:#cc0000;}
  .bunri{color:#cc6666;}
  
  header,
  footer,
  #container{
    max-width: 1280px;
  }
  
  /*@media screen and (min-width: 1366px){
    #contact{margin:0;padding:0;}
    #contact p{margin:0;padding:0;position: fixed;right: 16px;top:400px;z-index: 9999}
  }*/
  
  
  @media screen and (min-width: 980px){
  #container{width:1280px; margin:0 auto;background: #FFF}
  #contact{margin:0;padding:0;}
  #contact p{margin:0;padding:0;position: fixed;right: 16px;top:400px;z-index: 9999}
  header{background: url(../images/head_bg06.jpg) 50% 0 no-repeat;height:150px;position: fixed;text-align: center;z-index: 1}
  #logo{position: fixed;top: 0px;left: 47.3%;
     z-index: 1; background: transparent;padding:10px 0 10px;}
  /* nav{position: relative;}
  nav ul{position: absolute;top:97px; left:170px;} */
  
  nav ul{
    position: absolute;
    top:97px;
    left:0;
    margin:auto;
    width: 100%;
  }
  nav li{display: inline-block; margin-left: 28px; border-right: 3px solid #6d9900; padding:10px 31px 0 5px; height: 25px}
  
  
  nav li:first-child{border-left: 3px solid #6d9900;padding-left: 32px}
  #pankuzu{clear:fixed;background: transparent;margin-left:100px;padding-top:180px;width: 100% }
  #pankuzu li{display: inline-block; margin:0;font-size: 0.9em;list-style: none;width:150px;}
  #pankuzu li:last-child{display: inline-block; margin-left:-50px;font-size: 0.9em;list-style: none;}
  #pankuzu li a{background: url(../../css/img/pankuzu.png) no-repeat 45pt 2pt; margin-right:-10px;padding-right: 30px}
  
  section h1{font-size: 2.5em;border-bottom: solid 3px #69821b;margin:30px 100px;padding-bottom: 6px}
  main{margin-bottom: 50px}
  .inner01{width: 100%;}
  /* .inner01 h1{padding-bottom: 8px;} */
  .inner01 div{display: inline-block;vertical-align: top}
  .todai{margin-right:15px; vertical-align: top;}
  .inner02{width: 100%; margin: 0 auto;background: #FFF}
  .inner02 h1{font-size:2.5em;text-align: center;padding-bottom: 8px}
  .inner03{width: 100%; margin: 0 auto;background: #FFF}
  .inner03 div{display: inline-block; vertical-align: top}
  .inner03 h1{font-size:2.5em;text-align: center;padding-bottom: 8px}
  
  .inner04{ margin: 30px 45px  30px 160px; width:30%;}
  .inner04 h2{ font: 1.5em bold;line-height: 120%}
  .inner04 dl{margin:20px 0; line-height: 150%}
  .inner04 dt{margin-top:10px; font-weight: bold;}
  .inner05{margin: 30px 0  30px 50px; width: 30%}
  .inner05 h2{ font: 1.5em bold; line-height: 120%}
  .inner05 dl{margin:20px 0; line-height: 150%}
  .inner05 dt{margin-top:10px;}
  .inner06{ margin:100px 0 0;padding-right: 10px; width: 15%; }
  #doku02{display: none;}
  .inner07 {width: 100%; margin:0 auto; padding:0}
  .inner07 table{width:90%; margin: 0 auto; border: 2px solid #6D9900; line-height: 150%}
  .inner07 th{text-align: center;padding: 20px; border: 1px solid #6D9900}
  .inner07 td{padding:10px;border: 1px solid #6D9900}
  .odd{background: #B7CD7F}
  .even {background: #e2efb9}
  .inner08 {width: 20%; margin: 30px auto 10px 200px;line-height: 120%}
  .inner09 {width: 50%; margin:30px auto 10px 0px;line-height: 150%}
  .inner09 h2{font-size: 1.3em;margin-bottom: 10px}
  .inner10 {width:70%;margin: 50px 90px 30px 200px;line-height: 120%}
  .inner16{width: 100%; margin: 0 auto; padding:0 0 25px ;box-sizing: border-box;background: #a8bf6e}
  .inner16 li{display: inline-block; margin:10px 0 10px 30px ;}
  #copy{width:100%;text-align: center; margin:0;padding:25px 0 0;background: #a8bf6e}
  #f_nav{width: 100%; margin: 0px auto;padding:0 0px 30px 0 ;text-align: center;background:#eef6d1}
  #f_nav li:first-child{margin-left: 0}
  #f_nav li{margin-left: 30px}
  #f_nav li:last-child{margin-top: 20px}
  #kihon{width: 100%; margin:0px auto; padding:0 0 30px 0; background:#eef6d1;}
  #kihon p{text-align: right;padding-right:30px;line-height: 130%}
  
  
  }
  
  @media screen and (min-width: 1024px) and (max-width: 1279px){
    /* 1024px以上1365px以上用（タブレット Portrait）の記述 */
    body,html{overflow-x: hidden;}
    body{word-wrap:break-word; 
        overflow-wrap:break-word;      
        color:#464646;}
    #container{width: 100%;margin:0 auto;overflow: hidden;}
    #contact{margin:0;padding:0;}
    #contact p{margin:0;padding:0;position: fixed;right: 16px;top:200px;z-index: 9999}
    header{width:100%;background: url(../images/head_bg07.jpg) no-repeat;height:150px;position: fixed;text-align: center;z-index: 1}
    /* nav{position: relative;}
    nav ul{position: absolute;top:97px; left:30px;} 
    nav li{display: inline-block; margin-left: 28px; border-right: 3px solid #6d9900; padding:10px 31px 0 5px; height: 25px}*/
    header nav li{
      margin-left: 18px;
      padding:10px 21px 0 5px;
    }
    nav li:first-child{border-left: 3px solid #6d9900;padding-left: 32px}
    #pankuzu{margin-top: 120px;margin-left:20px;padding-top:40px }
    #pankuzu li{display: inline-block; margin:0 0 0 30px;font-size: 0.9em;
      list-style: none;}
    main{width: 1024px;margin:0 auto;}
    .move-contact{display: block;-webkit-transition:all 0.3s ;  -moz-transition:all 0.3s ;  transition:all 0.3s ;}
    .move-contact:hover{opacity: 0.85}
    section{padding-bottom: 50px}
    .inner04{ margin: 30px 45px  30px 110px; width:30%;}
    .inner04 h2{ font: 1.5em bold;line-height: 120%}
    .inner04 dl{margin:20px 0; line-height: 150%}
    .inner04 dt{margin-top:10px; font-weight: bold;}
    .inner07 {width: 100%; margin:0 120px; padding:0}
    .inner07 table{width:75%; margin: 0 0 50px 0px; border: 2px solid #6D9900; line-height: 150%}
    .inner07 th{text-align: center;padding: 20px; border: 1px solid #6D9900}
    .inner07 td{padding:10px;border: 1px solid #6D9900}
    .inner08 {width: 20%; margin: 30px auto 10px 150px;line-height: 120%}
    .inner09 {width: 50%; margin:30px auto 10px 0px;line-height: 150%}
    .inner09 h2{font-size: 1.3em;margin-bottom: 10px}
    footer{width: 100%}
    #f_nav{width: 100%; margin: 10px auto 0;padding:10px 0 10px 0 ;text-align: center;background:#eef6d1}
    #f_nav li:first-child{margin-left: 0}
    #f_nav li{margin-left: 30px}
    #f_nav li:last-child{margin-top: 20px}
    #kihon{width: 100%; margin:0px auto; padding:10px 0 30px 0; background:#eef6d1;}
    #kihon p{text-align: right;padding-right:30px}
    .inner16{width: 100%; margin: 80px auto 0; padding:0 0 20px 0;box-sizing: border-box;/*background: #B7CD7F;*/}
    .inner16 li{display: inline-block; margin:10px 0 10px 30px ;}
    
    #toi{margin:20px auto;}
    
    #copy{width:100%;text-align: center; margin:0;padding:25px 0 0;background: #B7CD7F}
   }
  
   @media screen and (min-width: 1366px){
      .inner07 {width: 100%; margin:0 auto; padding:0}
      .inner07 table{width:75%; margin: 0 auto; border: 2px solid #6D9900; line-height: 150%}
      .inner07 th{text-align: center;padding: 20px; border: 1px solid #6D9900}
      .inner07 td{padding:10px;border: 1px solid #6D9900}
   }
  
   @media screen and (min-width: 1280px) and (max-width: 1365px){
    /* 1280px以上1365px以上用（タブレット Portrait）の記述 */
    body{word-wrap:break-word; 
        overflow-wrap:break-word;      
        color:#464646;}
    #container{width: 100%;margin:0 auto;overflow: hidden;}
    #contact{margin:0;padding:0;}
    #contact p{margin:0;padding:0;position: fixed;right: 16px;top:300px;z-index: 9999}
    /* nav{position: relative;}
    nav ul{position: absolute;top:97px; left:170px;} */
    nav li{display: inline-block; margin-left: 28px; border-right: 3px solid #6d9900; padding:10px 31px 0 5px; height: 25px}
    nav li:first-child{border-left: 3px solid #6d9900;padding-left: 32px}
    main{width: 1024px;margin:0 auto;}
    .move-contact{display: block;-webkit-transition:all 0.3s ;  -moz-transition:all 0.3s ;  transition:all 0.3s ;}
    .move-contact:hover{opacity: 0.85}
    section{padding-bottom: 50px}
    .inner04{ margin: 30px 45px  30px 110px; width:30%;}
    .inner04 h2{ font: 1.5em bold;line-height: 120%}
    .inner04 dl{margin:20px 0; line-height: 150%}
    .inner04 dt{margin-top:10px; font-weight: bold;}
    .inner07 {width: 100%; margin:0 auto; padding:0}
    .inner07 table{width:75%; margin: 0 auto 50px ; border: 2px solid #6D9900; line-height: 150%}
    .inner07 th{text-align: center;padding: 20px; border: 1px solid #6D9900}
    .inner07 td{padding:10px;border: 1px solid #6D9900}
    .inner08 {width: 20%; margin: 30px auto 10px 150px;line-height: 120%}
    .inner09 {width: 50%; margin:30px auto 10px 0px;line-height: 150%}
    .inner09 h2{font-size: 1.3em;margin-bottom: 10px}
    footer{width: 100%}
    #f_nav{width: 100%; margin: 0px auto; text-align: center;}
    /* #f_nav ul{width:100%; margin:0 20px 0 -60px;} */
    #f_nav ul{width:100%; margin:0;}
    #f_nav li:first-child{margin-left: 0}
    #f_nav li{display: inline-block;margin-top:20px;margin-left: 30px}
    #kihon{width: 100%; margin:0 auto}
    #kihon p{text-align: right;}
    #copy{text-align: center;}
   }
  
   @media screen and (min-width: 800px) and (max-width: 979px) {
      /* 768px - 979px用（タブレット用）の記述 */
    #container{width:100%; margin:0 auto;background: #FFF}
    #contact{display: none;}
    header{/*position: fixed;*/}
    section{padding-bottom: 50px;}
    nav{position: relative;width: auto;}
    nav ul{position: absolute;top:-20px; left:0px;background: #FFF}
    nav li{display: inline-block; margin-left: 28px; padding:10px 30px 0 40px; height: 40px}
    #pankuzu{clear:fixed;background: #FFF;margin-top: 70px;margin-left:20px;padding-top:40px }
    #pankuzu li{display: inline-block; margin:0 0 0 30px;font-size: 0.9em;
      list-style: none;}
    #pankuzu li a{background: url(../../css/img/pankuzu.png) no-repeat 45pt 2.5pt; margin-right:-10px;padding-right: 30px}
    section h1{width:90%;font-size: 2.5em;border-bottom: solid 3px #69821b;margin:30px auto; padding-bottom: 8px;}
    /* .inner01{width: 100%;padding: 50px auto} */
    .inner01{width: 100%;padding: 0 auto 50px}
    .inner01 h1{margin-top:50px;}
    .inner01 div{display: inline-block;vertical-align: top}
    .inner02{width: 100%; margin: 0 auto;background: #FFF}
    .inner02 h1{font-size:2.5em;text-align: center;}
    .inner03{width: 100%; margin: 0 auto;background: #FFF}
    .inner03 div{display: inline-block; vertical-align: top}
    .inner03 h1{font-size:2.5em;text-align: center;}
    .inner04{width: 30%; margin: 0 auto; padding:0 25px;background: #FFF;}
    .inner04 div{display: inline-block; vertical-align: top}
    .inner04 h1{font-size:2.5em;text-align: center;}
    .inner04 h2{font-size:1.3em; margin-left: 20px;line-height: 130%}
    .inner04 dl{width:100%;margin:20px 0;padding:0 20px; line-height: 150%}
    .inner04 dt{margin-top:10px; font-weight: bold;}
    .inner05{ margin: 0 0 30px; width: 30%}
    .inner05 h2{ font: 1.3em bold; line-height: 130%}
    .inner05 dl{margin:20px 0; line-height: 150%}
    .inner05 dt{margin-top:10px; }
    .inner06{ margin:70px 0 0; width: 25%; }
    #doku02{display: none;}
    .inner07 {width: 100%; margin:0; padding:0}
    .inner07 table{width:85%; margin: 0 auto;padding:0 10px; border: 2px solid #6D9900;line-height: 150% }
    .inner07 th{text-align: center;padding: 10px 1px; border: 1px solid #6D9900}
    .inner07 td{padding:10px;border: 1px solid #6D9900}
    .inner08{width:25%; margin:0 auto; padding:0 0 0 80px;line-height: 130%}
    .inner09 {width: 55%; margin:0 30px 10px 0px;line-height: 150%}
    .inner09 h2{font-size: 1.3em;margin-bottom: 10px}
    .odd{background: #B7CD7F}
    .even {background: #e2efb9}
    #f_nav{width: 100%; margin: 10px auto 0;padding:10px 0 ;text-align: center;background:#eef6d1}
    #f_nav ul{width:99%;margin:0 auto;}
      #f_nav li:first-child{margin-left: 0}
      #f_nav li{margin-left: 30px}
      #f_nav li:last-child{margin-top: 20px}
      #kihon{width: 100%; margin:0px auto; padding:10px 0 30px 0; background:#eef6d1;}
      #kihon p{text-align: right;padding-right:30px}
      .inner16{width: 100%; margin: 0 auto; padding:0 0 30px ;box-sizing: border-box;background: #B7CD7F}
      .inner16 li{display: inline-block; margin:10px 0 10px 30px ;}
      #copy{width:100%;text-align: center; margin:0;padding:25px 0 0;background: #B7CD7F}
  
  }
  
  @media screen and (min-width: 768px) and (max-width: 799px) {
      /* 768px - 799px用（タブレット用）の記述 */
    #container{width:100%; margin:0 auto;background: #FFF}
    #contact{display: none;}
    header{/*position: fixed;*/}
    section{padding-bottom: 50px;}
    nav{position: relative;width: auto;}
    nav ul{position: absolute;top:-20px; left:0px;background: #FFF}
    nav li{display: inline-block; margin-left: 28px; padding:10px 30px 0 40px; height: 40px}
    #pankuzu{clear:fixed;background: #FFF;margin-top: 70px;margin-left:20px;padding-top:40px }
    #pankuzu li{display: inline-block; margin:0 0 0 30px;font-size: 0.9em;
      list-style: none;}
    #pankuzu li a{background: url(../../css/img/pankuzu.png) no-repeat 45pt 2.5pt; margin-right:-10px;padding-right: 30px}
    section h1{width:90%;font-size: 2.5em;border-bottom: solid 3px #69821b;margin:30px auto; padding-bottom: 8px;}
    /* .inner01{width: 100%;padding: 50px auto;line-height: 150%}
    .inner01 h1{margin-top:50px;} */
    .inner01{width: 100%;padding: 0 auto 50px;}
    .inner01 div{display: inline-block;vertical-align: top; line-height: 150%}
    .inner02{width: 100%; margin: 0 auto;background: #FFF}
    .inner02 h1{font-size:2.5em;text-align: center;}
    .inner03{width: 100%; margin: 0 auto;background: #FFF;line-height: 150%}
    .inner03 div{display: inline-block; vertical-align: top}
    .inner03 h1{font-size:2.5em;text-align: center;}
    .inner04{width: 30%; margin: 0 auto; padding:0 25px;background: #FFF;letter-spacing: 1px}
    .inner04 div{display: inline-block; vertical-align: top}
    .inner04 h1{font-size:2.5em;text-align: center;}
    .inner04 h2{font-size:1.3em; margin-left: 20px}
    .inner04 dl{width:100%;margin:20px 0;padding:0 20px; line-height: 150%}
    .inner04 dt{margin-top:10px; font-weight: bold;}
    .inner05{ margin: 0 0 30px; width: 30%;letter-spacing: 1px}
    .inner05 h2{ font: 1.3em bold; line-height: 120%;}
    .inner05 dl{margin:20px 0; line-height: 150%}
    .inner05 dt{margin-top:10px; }
    .inner06{ margin:70px 0 0; width: 25%; }
    #doku02{display: none;}
    .inner07 {width: 100%; margin:0; padding:0}
    .inner07 table{width:85%; margin: 0 auto;padding:0 10px; border: 2px solid #6D9900; }
    .inner07 th{text-align: center;padding: 20px 5px; border: 1px solid #6D9900}
    .inner07 td{padding:5px;vertical-align:middle;border: 1px solid #6D9900;line-height: 130%}
    .inner08{width:25%; margin:0 auto; padding:0 0 0 80px;}
    .inner09 {width: 55%; margin:0 30px 10px 0px;line-height: 150%}
    .inner09 h2{font-size: 1.3em;margin-bottom: 10px}
    .inner09 p{font-size: 0.9em}
    .odd{background: #B7CD7F}
    .even {background: #e2efb9}
    #f_nav{width: 100%; margin: 10px auto 0;padding:10px 0 ;text-align: center;background:#eef6d1}
    #f_nav ul{width:99%;margin:0 auto;}
      #f_nav li:first-child{margin-left: 0}
      #f_nav li{margin-left: 30px}
      #f_nav li:last-child{margin-top: 20px}
      #kihon{width: 100%; margin:0px auto; padding:10px 0 30px 0; background:#eef6d1;}
      #kihon p{text-align: right;padding-right:30px}
      .inner16{width: 100%; margin: 0 auto; padding:0 0 30px ;box-sizing: border-box;background: #B7CD7F}
      .inner16 li{display: inline-block; margin:10px 0 10px 30px ;}
      #copy{width:100%;text-align: center; margin:0;padding:25px 0 0;background: #B7CD7F}
  
  }
  
  
  @media screen and (max-width: 767px) {
    
      /* 767px以下用（タブレット／スマートフォン用）の記述 */
      #container{width:100%; margin:0 auto;background: #FFF;overflow: hidden;}
      #contact{display: none;}
      header{/*position: fixed;*/}
      section{padding-bottom: 50px;}
      section h1{width:90%;font-size: 2.5em;border-bottom: solid 3px #69821b;margin:30px auto; padding-bottom: 8px;}
    nav{position: relative;width: auto;}
    nav ul{position: absolute;top:-20px; left:0px;background: #FFF}
    nav li{display: inline-block; margin-left: 28px; padding:10px 30px 0 40px; height: 40px}
    #pankuzu{clear:fixed;background: #FFF;margin-top: 50px;margin-left:50px;padding-top:30px }
    #pankuzu li{display: inline-block; margin:0 0 0 30px;font-size: 0.9em;
      list-style: none;}
    #pankuzu li a{background: url(../../css/img/pankuzu.png) no-repeat 45pt 2.5pt; margin-right:-10px;padding-right: 30px}
    
    .inner01{width: 100%;/*padding-top: 50px*/}
    /* .inner01 h1{margin-top:150px;} */
    .inner01 div{display: inline-block;vertical-align: top}
    .inner02{width: 100%; margin: 0 auto;background: #FFF}
    .inner03{width: 100%; margin: 0 auto;background: #FFF}
    .inner03 div{display: inline-block; vertical-align: top}
    .inner04{width: 90%; margin: 0 auto; padding:0 25px;background: #FFF;}
    .inner04 figure{/*position: relative;*/left: -15px}
    .inner04 h2{font-size:1.3em;}
    .inner04 dl{width:auto;margin:20px 0;padding:0; line-height: 120%}
    .inner04 dt{margin-top:10px; font-weight: bold;}
    .inner05{ margin: 0 25px; width: 90%}
    .inner05 h2{ font: 1.5em bold; line-height: 100%}
    .inner05 dl{margin:20px 0; line-height: 120%}
    .inner05 dt{margin-top:10px; }
    .inner06 img{ margin:-20px auto 20px 80px; text-align: center; }
    #doku01{display: none;}
     .inner07 {width: 100%; margin:0; padding:0}
    .inner07 table{width:90%; margin: 0 auto; border: 2px solid #6D9900; }
    .inner07 th{text-align: center;padding: 0; border: 1px solid #6D9900}
    .inner07 td{padding:5px;border: 1px solid #6D9900}
    .inner08{width:100%; margin:0 auto; padding:0;}
    .inner08 figure{text-align: center;}
    .inner08 figcaption{font-size: 0.8em}
    .inner09 {width: 87%; margin:0 30px 0 25px;line-height: 120%}
    .inner09 h2{font-size: 1.3em;margin: 20px 0 10px}
    .odd{background: #B7CD7F}
    .even {background: #e2efb9}
  
    footer{color:#464646; background: #B7CD7F;padding:30px; }
    .inner16 {width: 100%; margin: 0 auto; padding:0px 0px 60px;box-sizing: border-box;background: #eef6d1;}
      .inner16 li{width:100%;/*display: inline-block;*/ margin:10px auto ;text-align: center}
    #copy{text-align: center; margin-bottom: -60px;padding:30px;background: #B7CD7F}
      #f_nav{width: 100%; margin: 0 auto 20px; text-align: center;background:#eef6d1}
       #f_nav li{width:100%;margin:0px auto;padding-top:10px;padding-bottom:10px;border-bottom:1px solid #B7CD7F}
      #f_nav li:first-child{padding-top: 10px;padding-bottom:10px;border-top:1px solid #B7CD7F;}
      #kihon{width: 100%; margin:0px auto;padding:10px auto;background:#eef6d1}
      #kihon p{text-align: center;}
  }
  
  @media screen and (max-width: 736px) {
    #contact{display: none;}
    .inner04,.inner06,.inner05{width: 90%; margin: 0 auto; padding:0 50px;background: #FFF;}
  }
  
  @media screen and (max-width: 640px){
    #pankuzu{margin-top: 90px;margin-left:-20px;font-size:0.8em}
    #pankuzu li a{padding-left: 4px;padding-bottom:3px}
    .inner01 h1{/*margin-top:0px;*/font-size: 1.7em}
    .inner02 h1{font-size: 1.7em}
    .inner03 h1{font-size: 1.7em}
    .inner04{width: 100%;margin:0 auto;line-height: 130%}
    .inner04 h2{font-size:1em;}
    .inner04 dl{width:75%;margin:0 auto;font-size: 0.9em;line-height: 150%;margin-left: 20px}
    .inner04 dt{}
    .inner05{width: 100%;margin:0 auto;}
    .inner05 h2{font-size:1em;line-height: 130%}
    .inner05 dl{font-size: 0.9em;line-height: 150%;margin-left: 20px}
    .inner07 table{font-size: 0.8em;line-height: 150%}
    .inner08 {line-height: 110%}
    .inner09 {line-height: 130%;}
    .inner09 h2{font-size: 1.1em}
    .inner09 p{font-size: 0.8em}
    .inner16 {width: 100%; margin: 0px auto; padding:0px 0px 60px;box-sizing: border-box;background: #eef6d1;}
    .inner16 li{width:100%;/*display: inline-block;*/ margin:10px auto ;text-align: center}  
    #kihon{width: 100%; margin:-45px auto 0;padding-bottom:10px;background:#eef6d1}
    #kihon p{text-align: center;}
    #f_nav{width: 100%; margin: 20px auto 60px; text-align: center;}
    #f_nav li{width:100%;padding:0px auto}
    #copy{text-align: center; margin-bottom: -60px;padding:30px;background: #B7CD7F}
   }
  
  @media screen and (max-width: 600px){
    #pankuzu{margin-top: 60px;margin-left:-20px;font-size:0.8em}
    #pankuzu li a{padding-left: 4px;padding-bottom:3px}
    .inner01 h1{/*margin-top:0px;*/font-size: 1.7em}
    .inner02 h1{font-size: 1.7em}
    .inner03 h1{font-size: 1.7em}
    .inner04{width: 100%;margin:0 auto;line-height: 130%}
    .inner04 h2{font-size:1em;}
    .inner04 dl{width:75%;margin:0 auto;font-size: 0.9em;line-height: 150%;margin-left: 20px}
    .inner04 dt{}
    .inner05{width: 100%;margin:0 auto;}
    .inner05 h2{font-size:1em;line-height: 130%}
    .inner05 dl{font-size: 0.9em;line-height: 150%;margin-left: 20px}
    .inner07 table{font-size: 0.8em;line-height: 150%}
    .inner08 {line-height: 110%}
    .inner09 {line-height: 130%;}
    .inner09 h2{font-size: 1.1em}
    .inner09 p{font-size: 0.8em}
    .inner16 {width: 100%; margin: 0px auto; padding:0px 0px 60px;box-sizing: border-box;background: #eef6d1;}
    .inner16 li{width:100%;/*display: inline-block;*/ margin:10px auto ;text-align: center}  
    #kihon{width: 100%; margin:-45px auto 0;padding-bottom:10px;background:#eef6d1}
    #kihon p{text-align: center;}
    #f_nav{width: 100%; margin: 20px auto 60px; text-align: center;}
    #f_nav li{width:100%;padding:0px auto}
    #copy{text-align: center; margin-bottom: -60px;padding:30px;background: #B7CD7F}
   }
  
  @media screen and (max-width: 568px) {
    #contact{display: none;}
    nav li{display: inline-block; margin-left: 28px; padding:10px 30px 0 40px; height: 30px;font-size: 0.9em}
  }
  
  @media screen and (max-width: 480px){
    #pankuzu{margin-top: 60px;margin-left:-20px;font-size:0.8em}
    #pankuzu li a{padding-left: 4px;padding-bottom:3px}
    .inner01 h1{/*margin-top:0px;*/font-size: 1.7em}
    .inner02 h1{font-size: 1.7em}
    .inner03 h1{font-size: 1.7em}
    .inner04{width: 100%;margin:0 auto;line-height: 130%}
    .inner04 h2{font-size:1em;}
    .inner04 dl{width:75%;margin:0 auto;font-size: 0.9em;line-height: 150%;margin-left: 20px}
    .inner04 dt{}
    .inner05{width: 100%;margin:0 auto;}
    .inner05 h2{font-size:1em;line-height: 130%}
    .inner05 dl{font-size: 0.9em;line-height: 150%;margin-left: 20px}
    .inner07 table{font-size: 0.8em;line-height: 150%}
    .inner08 {line-height: 110%}
    .inner09 {line-height: 130%;}
    .inner09 h2{font-size: 1.1em}
    .inner09 p{font-size: 0.8em}
    .inner16 {width: 100%; margin: 0px auto; padding:10px 0px 60px;box-sizing: border-box;background: #eef6d1;}
    .inner16 li{width:100%;/*display: inline-block;*/ margin:10px auto ;text-align: center}  
    #f_nav{width: 100%; margin: -10px auto 20px; text-align: center;background:#eef6d1}
    #f_nav li{width:100%;margin:0px auto;padding:10px 0;border-bottom:1px solid #B7CD7F}
    #kihon{width: 100%; margin:20px auto;background:#eef6d1}
    #kihon p{text-align: center;}
    #copy{text-align: center; margin-bottom: -60px;padding:30px;background: #B7CD7F}
   }
  
  @media screen and (max-width: 414px){
    #pankuzu{margin-top: 40px;margin-left:-20px;font-size:0.8em}
    #pankuzu li a{padding-left: 4px;padding-bottom:3px}
    .inner01 h1{/*margin-top:0;*/font-size: 1.7em}
    .inner02 h1{font-size: 1.7em}
    .inner03 h1{font-size: 1.7em}
    .inner04,.inner06,.inner05{width: 85%; margin: 0 auto; padding:0 30px;background: #FFF;}
    .inner04 h2{font-size: 1.1em;line-height: 130%}
    .inner04 dl{line-height: 150%;font-size: 0.8em}
    .inner07 table{font-size: 0.7em;line-height: 150%}
    .inner07 th{padding:auto 0;}
    .inner05 h2{font-size: 1.1em;line-height: 130%}
    .inner05 dl{line-height: 150%;font-size: 0.8em}
    .inner08 figcaption{font-size: 0.8em;line-height: 150%}
    .inner09 {line-height: 150%}
    .inner09 h2{font-size: 1.1em}
    .inner09 p{font-size: 0.8em}
    .inner16 {width: 100%; margin: 0px auto; padding:0px 0px 40px;box-sizing: border-box;background: #eef6d1;}
    .inner16 li{width:100%;/*display: inline-block;*/ margin:10px auto ;text-align: center}
    #f_nav{width: 100%; margin: 20px auto 60px; text-align: center;}
    #f_nav li{width:100%;padding:10px auto}
    #kihon{width: 100%; margin:-45px auto 0;padding-bottom:10px;background:#eef6d1}
    #kihon p{text-align: center;}
    #copy{margin-top:0px;margin-bottom: -50px}
  }
  
  @media screen and (max-width: 384px){
    #pankuzu{margin-top: 50px;margin-left:-20px;font-size:0.8em}
    #pankuzu li a{padding-left: 4px;padding-bottom:3px}
    main{line-height: 130%}
    .todai{vertical-align: bottom;}
    .inner01 dl{line-height: 180%}
    .inner01 div{line-height: 180%}
    .inner01 h1{/*margin-top:0px;*/font-size:1.5em;/*padding-bottom: 5px*/}
    .inner02 h1{font-size:1.5em;padding-bottom: 10px}
    .inner03 h1{font-size: 1.5em;padding-bottom: 10px}
    .inner04 dl{width:95%;line-height: 150%;font-size: 0.8em}
    .inner04 figure{margin-left:-15px}
    .inner04 h2{font-size:1.1em}
    .inner05 h2{font-size:1.2em;}
    .inner06,.inner05{width: 85%; margin: 0 auto; padding:0 20px;background: #FFF;line-height: 150%}
    .inner08 figcaption{font-size:0.9em;line-height: 150%}
    .inner07 table{line-height: 150%}
    .inner09{line-height: 180%}
    .inner09 h2{font-size:1.2em}
    .inner16 {width: 100%; margin: 0px auto; padding:0px 0px 60px;box-sizing: border-box;background: #eef6d1;}
    .inner16 li{width:100%;/*display: inline-block;*/ margin:10px auto ;text-align: center}  
    #f_nav{width: 100%; margin: 0px auto; text-align: center;vertical-align: bottom;background:#eef6d1}
    #f_nav li{width:100%;margin:0px auto;}  
    #kihon{width: 100%; margin:10px auto 0;background:#eef6d1;line-height: 150%}
    #kihon p{text-align: center;}
    #copy{text-align: center; margin-bottom: -60px;line-height: 150%}
  }
  
  @media screen and (max-width: 375px){
    #pankuzu{margin-top: 50px;margin-left:-20px;font-size:0.8em}
    #pankuzu li a{padding-left: 4px;padding-bottom:3px}
    main{line-height: 130%}
    .todai{vertical-align: bottom;}
    .inner01 dl{line-height: 180%}
    .inner01 div{line-height: 180%}
    .inner01 h1{/*margin-top:0px;*/font-size:1.5em;/*padding-bottom: 5px*/}
    .inner02 h1{font-size:1.5em;padding-bottom: 10px}
    .inner03 h1{font-size: 1.5em;padding-bottom: 10px}
    .inner04 dl{width:95%;line-height: 150%;font-size: 0.8em}
    .inner04 figure{margin-left:-15px}
    .inner04 h2{font-size:1.1em}
    .inner05 h2{font-size:1.2em;}
    .inner06,.inner05{width: 85%; margin: 0 auto; padding:0 20px;background: #FFF;line-height: 150%}
    .inner08 figcaption{font-size:0.9em;line-height: 150%}
    .inner07 table{line-height: 150%}
    .inner09{line-height: 180%}
    .inner09 h2{font-size:1.2em}
    .inner16 {width: 100%; margin: 0px auto; padding:0px 0px 60px;box-sizing: border-box;background: #eef6d1;}
    .inner16 li{width:100%;/*display: inline-block;*/ margin:10px auto ;text-align: center}  
    #f_nav{width: 100%; margin: 0px auto; text-align: center;vertical-align: bottom;background:#eef6d1}
    #f_nav li{width:100%;margin:0px auto;}  
    #kihon{width: 100%; margin:10px auto 0;background:#eef6d1;line-height: 150%}
    #kihon p{text-align: center;}
    #copy{text-align: center; margin-bottom: -60px;line-height: 150%}
  }
  
  @media screen and (max-width: 360px){
    #pankuzu{margin-top: 50px;margin-left:-20px;font-size:0.8em}
    #pankuzu li a{padding-left: 4px;padding-bottom:3px}
    .inner01 h1{margin-top:0;font-size: 1.7em}
    .inner02 h1{font-size: 1.7em}
    .inner03 h1{font-size: 1.7em}
    .inner04,.inner06,.inner05{width: 85%; margin: 0 auto; padding:0 30px;background: #FFF;}
    .inner04 h2{font-size: 1.1em;line-height: 130%}
    .inner04 dl{width:95%;line-height: 150%;font-size: 0.8em}
    .inner07 table{font-size: 0.7em;line-height: 150%}
    .inner07 th{padding:auto 0;}
    .inner05 h2{font-size: 1.1em;line-height: 130%}
    .inner05 dl{line-height: 150%;font-size: 0.8em}
    .inner08 figcaption{font-size: 0.8em;line-height: 150%}
    .inner09 {line-height: 150%}
    .inner09 h2{font-size: 1.1em}
    .inner09 p{font-size: 0.8em}
    .inner16 {width: 100%; margin: 0px auto; padding:0px 0px 40px;box-sizing: border-box;background: #eef6d1;}
    .inner16 li{width:100%;/*display: inline-block;*/ margin:10px auto ;text-align: center}
    #f_nav{width: 100%; margin: 20px auto 60px; text-align: center;}
    #f_nav li{width:100%;padding:10px auto}
    #kihon{width: 100%; margin:-45px auto 0;padding-bottom:10px;background:#eef6d1}
    #kihon p{text-align: center;}
    #copy{margin-top:0px;margin-bottom: -50px}
  }
  
  @media screen and (max-width: 360px) {
    .inner04{width: 90%; margin: 0 auto; padding:0 20px;background: #FFF;}
    .inner04 img{width:100%;margin-left: 10px}
  }
  
  @media screen and (max-width: 320px){
    .inner01 dl{line-height: 180%}
    .inner01 div{line-height: 180%}
    .inner01 h1{/*margin-top:0px;*/font-size:1.5em;/*padding-bottom: 5px*/}
    .inner02 h1{font-size:1.5em;padding-bottom: 10px}
    .inner03 h1{font-size: 1.5em;padding-bottom: 10px}
    .inner04{width: 90%; margin: 0 auto; padding:0 20px 0 15px;background: #FFF;}
    .inner04 dl{font-size: 0.8em}
    .inner04 figure{margin-left:-15px}
    .inner04 h2{font-size:1em}
    .inner05 h2{font-size:1em}
    .inner05 dl{font-size: 0.8em}
    .inner08 figcaption{font-size: 0.7em}
    .inner09 h2{font-size: 1em}
    .inner09 p{font-size: 0.8em}
  
  }
  

  /* 201812追記*/

  @media screen and (min-width: 980px){
    .todai{margin-right:15px;vertical-align: top;}
    }
  
    
     @media screen and (min-width: 1280px) and (max-width: 1365px){
      .todai{margin-right:15px;vertical-align: top;}
     }
    
    
    @media screen and (min-width: 960px) and (max-width: 979px) {
      .todai{margin-right:15px;vertical-align: top;}
      section h1{width:90%;font-size: 2.5em;border-bottom: solid 3px #69821b;margin:30px auto; padding-bottom: 8px;}
      section h1{/*font-size:2.5em;*/text-align: center;}
    } 
    
    @media screen and (min-width: 800px) and (max-width: 959px) {
      .todai{margin-right:15px;vertical-align: top;}
      section h1{/*font-size:2.5em;*/text-align: center;}
    }
    
    @media screen and (min-width: 768px) and (max-width: 799px) {
      .todai{margin-right:15px;vertical-align: top;}
      section h1{width:90%;font-size: 2.5em;border-bottom: solid 3px #69821b;margin:30px auto; padding-bottom: 8px;}
      section h1{/*font-size:2.5em;*/text-align: center;}
    }
    
    
    @media screen and (max-width: 767px) {
        .todai{margin-right:15px;vertical-align: top;}
        section h1{width:90%;font-size: 2.5em;border-bottom: solid 3px #69821b;margin:30px auto; padding-bottom: 8px;}
    }
    
    
    @media screen and (max-width: 736px){
      .todai{margin-right:15px;vertical-align: top;}
    }
    
    @media screen and (max-width: 640px){
      .todai{margin-right:15px;vertical-align: bottom;}
     }
    
    @media screen and (max-width: 600px){
      .todai{margin-right:15px;vertical-align: bottom;}
      section h1{letter-spacing: 2px}
     }
    
    @media screen and (max-width: 568px) {
      .todai{margin-right:15px;vertical-align: top;}
    }
    
    @media screen and (max-width: 480px){
      .todai{margin-right:15px;vertical-align: bottom;}
      section h1{letter-spacing: 2px}
     }
    
    @media screen and (max-width: 414px){
      .todai{margin-right:15px;vertical-align: bottom;}
      section h1{letter-spacing: 2px}
    }
    
    @media screen and (max-width: 384px){
      section h1{
        font-size: 1.5em !important;
      }
    }
    
    @media screen and (max-width: 375px){
      .todai{margin-right:0px;vertical-align: bottom;}
      section h1{letter-spacing: 2px; line-height: 100%;}
    }
    
    @media screen and (max-width: 360px) {
      .todai{margin-right:0;vertical-align: top;}
    }
    
    @media screen and (max-width: 320px){
      .todai{margin-right:0;vertical-align: bottom;}
    }

    

